<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="DELETE">
        <class_name/>
        <order>1</order>
        <sp_column display_value="1">a0e77dec2f1f0110f98855f62799b642</sp_column>
        <sp_container/>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:22:04</sys_created_on>
        <sys_id>ebd80e6c2f5f0110f98855f62799b6a9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_row_ebd80e6c2f5f0110f98855f62799b6a9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:22:04</sys_updated_on>
    </sp_row>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_row_ebd80e6c2f5f0110f98855f62799b6a9</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row"><sp_row action="INSERT_OR_UPDATE"><class_name/><order>1</order><sp_column display_value="1">a0e77dec2f1f0110f98855f62799b642</sp_column><sp_container/><sys_class_name>sp_row</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 08:22:04</sys_created_on><sys_id>ebd80e6c2f5f0110f98855f62799b6a9</sys_id><sys_mod_count>0</sys_mod_count><sys_name>1</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_row_ebd80e6c2f5f0110f98855f62799b6a9</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 08:22:04</sys_updated_on></sp_row></record_update>]]></payload>
        <payload_hash>1007724355</payload_hash>
        <record_name>1</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:22:04</sys_created_on>
        <sys_id>a7d80e6c2f5f0110f98855f62799b6ab</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18089031f9d0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:22:04</sys_updated_on>
        <type>Row</type>
        <update_guid>efd80e6c1d5f0110de55cb52f0006aaa</update_guid>
        <update_guid_history>efd80e6c1d5f0110de55cb52f0006aaa:1007724355</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="1">d43902ec2f5f0110f98855f62799b6db</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:23:29</sys_created_on>
        <sys_db_object display_value="" name="sp_row">sp_row</sys_db_object>
        <sys_id>0aa714032f5d47648f6379e73a06e290</sys_id>
        <sys_metadata>ebd80e6c2f5f0110f98855f62799b6a9</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_row_ebd80e6c2f5f0110f98855f62799b6a9</sys_update_name>
        <sys_update_version display_value="sp_row_ebd80e6c2f5f0110f98855f62799b6a9">a7d80e6c2f5f0110f98855f62799b6ab</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:23:29</sys_updated_on>
    </sys_metadata_delete>
</record_update>
